<div class="container-fluid flex-grow-1 d-flex">
    <div class="row flex-fill flex-column flex-sm-row">
<app-header class="col-sm-3 col-md-2"></app-header>
<div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 flex-grow-1 py-3">
<router-outlet></router-outlet>
</div>
</div>
</div>
